builddir = /build
pkgbuild_sha256sum = e3f0e619626b17de41c7757c5d7b95b1f8402bf02cd9b7b41e0caac996fc8397
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
